nALFS on Alpha

Richard Betel emteeoh at gmail.com
Fri Dec 31 18:45:29 PST 2004


On Fri, 31 Dec 2004 19:20:47 -0700, Kevin P. Fleming
<kpfleming at linuxfromscratch.org> wrote:
> Richard Betel wrote:
> 
> > I should mention that I am running libxml2 version 2.2.16.
> 
> If you really mean that, as opposed to 2.6.16, then that is extremely
> old and not likely to work. There's a good reason why there have been
> dozens of new releases since then...

Ok, so I went and doublechecked my version numbers, and boy do I feel
stupid. Yes, I was
running 2.6.16, but then I realized that somehow I had downloaded a
slightly older version of
nALFS. The current version (1.2.4) doesn't segfault. I don't even know
how I found 1.2.2!



More information about the alfs-discuss mailing list